Subject: Okay, apparently I've been trying to email the wrong adress.

From: "R. Terrell Holmes" <[email-masked]>
Date: Thu, 3 Aug 2000 00:56:00 -0700 (PDT)

> > Glad to see that Pine is still alive and kicking. 
> > I'm
> > curious to know if there is a version supported by
> > Mac
> > OS9?  
> > 
> > Another question I had is, in a nutshell, how does
> > Pine work: does it function separatly from the
> web,
> > or what?

__________________________________________________
Do You Yahoo!?
Kick off your party with Yahoo! Invites.
http://invites.yahoo.com/
-- 
-----------------------------------------------------------------
 For information about this mailing list, and its archives, see: 
 http://www.washington.edu/pine/pine-info/
-----------------------------------------------------------------